Adobe Digital Editions 2.0.0 'rmsdk_wrapper.dll' Memory Corruption (APSB13-20)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The version of Adobe Digital Editions on the remote Windows host is
affected by a memory corruption vulnerability.

Description :

The version of Adobe Digital Editions installed on the remote
host is 2.0.0. It is, therefore, affected by a memory corruption
vulnerability related to the file 'rmsdk_wrapper.dll' and handling
embedded font streams, such as those in PDF files, that could allow
denial of service attacks and possibly arbitrary code execution.

See also :

http://www.adobe.com/support/security/bulletins/apsb13-20.html

Solution :

Upgrade to Adobe Digital Editions 2.0.1 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 72171 ()

Bugtraq ID: 61528

CVE ID: CVE-2013-1377